Bug 148961 - MySQL 5.1 isn't registered by default
MySQL 5.1 isn't registered by default
Status: RESOLVED WONTFIX
Product: db
Classification: Unclassified
Component: MySQL
6.x
All Windows XP
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 14:09 UTC by Roman Mostyka
Modified: 2009-12-02 08:27 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-10-02 14:09:28 UTC
1. Install MySQL 5.0.
2. Start NetBeans with fresh userdir.

Result: MySQL 5.0 is registered by default.

3. Uninstall MySQL 5.0 and install MySQL 5.1.
4. Start NetBeans with fresh userdir.

Result: MySQL 5.1 is not registered by default.

5. Don't uninstall MySQL 5.1 and install MySQL 5.0.
6. Start NetBeans with fresh userdir.

Result: MySQL 5.0 is registered by default.

Why MySQL 5.1 is not registered. Why if we have 5.0 and 5.1, not latest version is registered.
Comment 1 Jiri Rechtacek 2009-02-10 15:34:18 UTC
Reassigned to new owner.
Comment 2 Jiri Rechtacek 2009-07-01 07:44:36 UTC
NB6.7 was released already - http://www.netbeans.org/community/releases/67/
Postpone fixing this issue on the next release.
Comment 3 Jiri Rechtacek 2009-12-02 08:27:20 UTC
It's a corner case, no plan to fix it.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo